libsvn-dev 1.6.12dfsg-1ubuntu1.2 (amd64 binary) in ubuntu maverick

 This package contains the symlinks, headers, and object files needed
 to compile and link programs which use libsvn1, the Subversion
 libraries. This package is needed only in order to compile software
 that uses libsvn1.

Details

Package version:
1.6.12dfsg-1ubuntu1.2
Source:
"subversion" 1.6.12dfsg-1ubuntu1.2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra